[Startup]
EnableLangDlg=Y
AppName=MiraScan V6.3(8550 series)
ProductGUID=DE36BB1F-A82E-4E63-9880-7F91C15A3B8B
CompanyName=BENQ Corporation
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.0.0.159
EngineBinding=0
[Languages]
Default=0x0009
count=11
key0=0x0804
key1=0x0404
key2=0x0013
key3=0x0009
key4=0x040c
key5=0x0007
key6=0x0010
key7=0x0416
key8=0x0816
key9=0x0019
key10=0x000a
RequireExactLangMatch=0x0804,0x0404
